| FFmpegKit iOS / macOS / tvOS API 4.5

Data Fields
HWAccel Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields
const char * | name
int(* | init )(AVCodecContext *s)
enum HWAccelID | id
enum AVPixelFormat | pix_fmt

## Detailed Description

Definition at line 89 of file fftools_ffmpeg.h.

## Field Documentation

## ◆ id

enum HWAccelID HWAccel::id

Definition at line 92 of file fftools_ffmpeg.h.

## ◆ init

int(* HWAccel::init) (AVCodecContext *s)

Definition at line 91 of file fftools_ffmpeg.h.

## ◆ name

const char* HWAccel::name

Definition at line 90 of file fftools_ffmpeg.h.

## ◆ pix_fmt

enum AVPixelFormat HWAccel::pix_fmt

Definition at line 93 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h